package main;

import fachklassen.Produkt;
import fachklassen.Produktverwaltung;
import gui.Produkteingabe;

public class Main {

    public static void main(String[] args) {
        Produkteingabe ein = new Produkteingabe();
        ein.setVerwaltung(new Produktverwaltung() {

            @Override
            public void produktHinzufuegen(Produkt p) {
            }

        });
    }
}
